Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: backup loader

  1. #11
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by SCOOL View Post
    hi i have neogamma r8 beta 7 and no new games work. what could be problem plz help im also getting error #001 also i get a message saying cios has revison 6 neogamma was written for revison 14 update the cios i did that and same prob

    SPCOOK1@aol.com subject neogamma so i know its from this site


    thanks
    You need to update your cIOS.

    Download this pack http://www.mediafire.com/?zdtz221yqy0 and extract it to a FAT32 formatted SD card.

    Run cIOS38r14 installer from the Homebrew Channel.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  2. #12
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    getting error 002

    hi im getting error 002 when i try and play new downloaded games im new to this so if anyone can help i have ver 3.4e

  3. #13
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    You need cIOS38r14
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •